AHADIC:
    KT_0    : 1.4965992241871617
    ALPHA_G : 0.01270957
    ALPHA_L : 3.1911944874254106
    BETA_L  : 0.7099988674052063
    GAMMA_L : 0.031163179223424375
    ALPHA_D : 1.6177819136707352
    BETA_D  : 0.7002906018983699
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.5135198544448065
    BETA_H  : 0.5549215208589293
    GAMMA_H : 0.1974578640110043
    STRANGE_FRACTION  : 0.5013999534994976
    BARYON_FRACTION   : 0.10001786748860732
    P_QS_by_P_QQ_norm : 0.6758153123532072
    P_SS_by_P_QQ_norm : 0.09526516588165942
    P_QQ1_by_P_QQ0    : 1.2745221240846922
